/******************************************************************
Site Name:
Author:

Stylesheet: Variables

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography


******************************************************************/
/* line 7, ../../scss/templates/page-builder.scss */
.content-row {
  position: relative;
}
/* line 9, ../../scss/templates/page-builder.scss */
.content-row .background {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 16, ../../scss/templates/page-builder.scss */
.content-row .foreground {
  position: relative;
  z-index: 200;
}
/* line 25, ../../scss/templates/page-builder.scss */
.content-row.standard .foreground .container .inner {
  padding: 60px 0;
}
/* line 38, ../../scss/templates/page-builder.scss */
.content-row.image .foreground, .content-row.slider .foreground, .content-row.video .foreground, .content-row.youtube .foreground {
  color: white;
}
/* line 40, ../../scss/templates/page-builder.scss */
.content-row.image .foreground a, .content-row.slider .foreground a, .content-row.video .foreground a, .content-row.youtube .foreground a {
  color: white;
}
